<?php

namespace AutoAdmin\Bundle\Admin\Exception;

use Exception;

class UnknownActionException extends Exception
{
    public function __construct(string $entity, string $action)
    {
        parent::__construct(sprintf('The action "%s" for entity/controller "%s" was not found.', $action, $entity), 0, null);
    }
}
